Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

Problema al actualizar BBPress de 0.904 a 1.0

Estas en el tema de Problema al actualizar BBPress de 0.904 a 1.0 en el foro de WordPress en Foros del Web. Sigo todas las instrucciones que aparecen aqui: http://bbpress.org/documentation/upgrading/ Y me aparece este mensaje cuando accedo al panel: An invalid configuration file was found at bb-config.php ...
  #1 (permalink)  
Antiguo 14/03/2010, 11:37
Avatar de inerxia  
Fecha de Ingreso: octubre-2008
Ubicación: Bogotá
Mensajes: 53
Antigüedad: 13 años, 9 meses
Puntos: 0
Pregunta Problema al actualizar BBPress de 0.904 a 1.0

Sigo todas las instrucciones que aparecen aqui:
http://bbpress.org/documentation/upgrading/

Y me aparece este mensaje cuando accedo al panel:

An invalid configuration file was found at bb-config.php
The installation cannot continue.
Usually this is caused by one of the database connection settings being incorrect. Make sure that the specified user has appropriate permission to access the database.


Probé con el bb-config.php antiguo e introduciendo los datos de la base de datos al nuevo y nada.

Gracias
__________________
Animador Gráfico y Docente
http://cargocollective.com/carlopico
  #2 (permalink)  
Antiguo 19/03/2010, 18:33
Avatar de inerxia  
Fecha de Ingreso: octubre-2008
Ubicación: Bogotá
Mensajes: 53
Antigüedad: 13 años, 9 meses
Puntos: 0
Respuesta: Problema al actualizar BBPress de 0.904 a 1.0

Problema resuelto:
http://bbpress.org/forums/topic/prob...rom-0904-to-10
__________________
Animador Gráfico y Docente
http://cargocollective.com/carlopico

Etiquetas: actualizar, bbpress
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:49.